/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display: block;
}

nav ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}

mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

input, select {
    vertical-align: middle;
}
/* end reset stylesheet*/

/**********************************************************************/
/**********************************************************************/
/*********PAGE STYLES - AUTHOR: DANIEL ZEISEL, STRG.AT*****************/
/**********************************************************************/
/**********************************************************************/
html, body {
    width: 100%;
    height: 100%;
}

body {
    font-family:'Gill Sans W01 Light', Arial, Helevtica;
    margin: 0;
    padding: 0;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    font-weight: lighter;
    font-variant: normal;
    font-style: normal;
}

h3 {
    font-weight: normal;
    font-size: 42px;
    line-height: 1.2;
}

h3 > p {
    font-weight: normal;
    font-size: 42px;
    line-height: 1.2;
    margin-bottom: 18px;
}

h5 {
    font-weight: normal;
    font-size: 23px;
    line-height: 1.4;
    margin-bottom: 12px;
}

.cursive {
    font-style: italic;
}

.clear {
    clear: right;
    clear: left;
    clear: both;
}

.lfloat {
    float: left;
}

.rfloat {
    float: right;
}

.hidden {
    display: none;
}

/***********************FONT************************/
/*
#mti_wfs_colophon {
    display: none !important;
}
*/
/***********************FONT************************/
/*******************LOGOS***************************/
.logo, .logoB, .logoB a {
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 999;
    width: 150px;
    height: 57px;
    display: block;
    z-index: 9999;
}
/*******************LOGOS***************************/
/*******************MENU_&_LINKS********************/
.nav-bar > li:last-child {
    border: none !important;
    box-shadow: none !important;
}

.nav-bar {
    background: none !important;
}

nav.upperMenu {
    position: absolute;
    height: auto;
    width: auto;
    z-index: 999;
    font-weight: lighter;
    font-style: normal;
    right: 0;
}

nav.upperMenu ul {
    display: inline;
    margin: 32px 12px 0 0;
    background: none !important;
}

nav.upperMenu li{
    color: white;
    font-size: 22px;
    font-family:'Gill Sans W01 Light', Arial, Helevtica;
    font-weight: lighter;
    font-style: normal;
    padding: 2px !important;
    border: none;
    box-shadow: none;
}

nav.upperMenu li a, nav.upperMenu li a:active, nav.upperMenu li a:visited, nav.upperMenu li a:link {
    color: #ffffff;
    text-decoration: none;
    font-family:'Gill Sans W01 Light', Arial, Helevtica;
    font-weight: lighter;
    font-style: normal;
    background: black;
    border: none;
}

a, a:active, a:visited, a:link {
    text-decoration: none;
    font-family:'Gill Sans W01 Light', Arial, Helevtica;
}

.teamBox a, .teamBox a:active, .teamBox a:visited, .teamBox a:link {
    color: #000;
    text-decoration: none;
    font-family:'Gill Sans W01 Light', Arial, Helevtica;
    font-weight: lighter;
    font-style: normal;
}

.teteam ul li a {
    cursor: pointer;
}

a {
    text-decoration: none;
    outline: none;
    color: #00a3e5;
}

a:hover,a:visited {
    color: #0054a6;
}


footer a, footer a:link, footer a:active, footer a:visited {
    color: #999;
}

a.refAnchor, a.headline {
    color: #333 !important;
}

.refAnchor {
    padding: 0 0 0 4px !important;
}

.jumpToTop {
    display: none;
}

.teamBox a:hover, footer a:hover {
    color: #00A3E5;
    -moz-transition: all 0.7s ease-in-out 0s;
    -webkit-transition: all 0.7s ease-in-out 0s;
    transition: all 0.7s ease-in-out 0s;
    font-weight: lighter;
    font-style: normal;
}

nav.upperMenu li a:hover {
    background: #00A3E5;
    font-weight: lighter;
    -moz-transition: all 0.7s ease-in-out 0s;
    -webkit-transition: all 0.7s ease-in-out 0s;
    transition: all 0.7s ease-in-out 0s;
    font-weight: lighter;
    font-style: normal;
    border: none !important;
    box-shadow: none;
}

.active {
    background: #00A3E5 !important;
}
/*******************MENU_&_LINKS********************/
/*******************CONTENT*************************/

/*
#fancybox-wrap {
    top: 15% !important;
}
*/

#fancybox-content {
    border-width: 0px !important;
    overflow: none !important;
    width: 800px !important;
    height: 450px !important;
}

.mobileSlogan {
    float: left;
    width: 100%;
    height: 120px;
    position: relative;
    z-index: 9999;
    color: #000;
    padding: 20px;
    background: #F9F9F9;
    margin-top: 5px;
    margin-bottom: 5px;
    border: 1px dashed #666;
    border-left: none;
    border-right: none;
}

#my_video_1, #fancybox-content, #my_video_1_html5_api, .my_video_1_flash_api {
    width: 800px !important;
    height: 450px !important;
}

.videoLink {
    color: #00A3E5;
    font-weight: bold;
    float: left;
}

.contentWrap {
    float: left;
    width: 99%;
    min-height: 400px;
    position: relative;
    margin-top: -60px;
    z-index: 9999;
}

.content {
    border-top: 1px solid #000;
    font-size: 20px;
    color: white;
    font-family:'Gill Sans W01 Light', Arial, Helevtica;
    background: url('pix/noise.png') repeat;
    background-position: bottom;
    bottom: 0;
    padding: 1px 0 7px;
    width: 100%;
    z-index: 999999;
    height: auto;
    padding-top: -100px;
}

.content, .content2 {
    float: left;
    width: 100%;
    max-width: 1950px;
    min-width: 768px;
}

.content2 {
    border-top: 1px solid #eaeaea;
    padding-bottom: 20px;
}

/* content->slogan + content->flex caption overrides*/
.sloganFONT {
    font-size: 120px;
    font-weight: lighter;
    font-family:'Gill Sans W01 Light', Arial, Helevtica !important;
}

.sloganOne a, .sloganOne a:active, .sloganOne a:visited, .sloganOne a:link, .sloganOne a:hover, .slogantwo a, .sloganTwo a:active, .sloganTwo a:visited, .sloganTwo a:link, .sloganTwo a:hover {
    color: #FFF;
}

.flex-caption {
    background: none !important;
    text-shadow: none !important;
    font-family:'Gill Sans W01 Light', Arial, Helevtica !important;
    font-weight: lighter;
}

.sloganDIV, .flex-caption {
    width: auto !important;
    color: white !important;
    font-family:'Gill Sans W01 Light', Arial, Helevtica !important;
    position: absolute !important;
    top: 23% !important;
    right: 5% !important;
    z-index: 9999 !important;
    text-align: right !important;
    font-weight: lighter;
}

.sloganDIV h1, .flex-caption h1{
    margin-bottom: 10px !important;
    line-height: 90px;
    font-weight: lighter;
    font-style: normal;
}

.sloganDIV h2, .flex-caption h2{
    font-size: 40px;
    z-index: 99999 !important;
    margin-top: 20px;
    font-weight: lighter;
    font-style: normal;
}

.sloganDIV h2 span, .flex-caption h2 span {
    background: #000000;
    padding: 0 10px 0 10px;
    font-weight: lighter;
    font-style: normal;
}

.newButton {
    /*
    position: absolute;
    top: -18px;
    right: 455px;
    */
}

/* content->slogan */
/* content->articles*/
.referenceArticle, .offerArticle {
    width: 45.9%;
    float: left;
    font-family:'Gill Sans W01 Light', Arial, Helevtica;
    font-weight: lighter;
    font-style: normal;
    color: #333;
    padding-left: 3%;
    padding-top: 10px;
}

.referenceArticle h1, .offerArticle h1 {
    font-size: 30px;
    font-family:'Gill Sans W01 Light', Arial, Helevtica;
    font-weight: lighter;
    font-style: normal;
    line-height: 42px;
    margin-bottom: 26px;
}

a.refAnchor, .refAnchor a:link, .refAnchor a:visited, .refAnchor a:active, a.offerAnchor, .offerAnchor a:link, .offerAnchor a:visited, .offerAnchor a:active {
    font-size: 30px;
    color: #333;
    font-family:'Gill Sans W01 Light', Arial, Helevtica;
    font-weight: lighter;
    font-style: normal;
    line-height: 42px;
    margin-bottom: 26px;
}

.referenceArticle h2, .newsArticle h2, .offerArticle h2{
    font-size: 22px;
    text-align: left;
    margin-bottom: 10px;
    padding-left: 20px;
    font-weight: lighter;
    font-style: normal;
}

.referenceArticle p, .newsArticle p {
    font-size: 15px;
    text-align: left;
    font-weight: lighter;
    font-style: normal;
}

p {
    font-size: 15px !important;
}

.newsCorner, .refCorner {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 0;
}

.refDiv, .offerDiv {
    padding: 10px;
    float: left;
    width: 95%;
    position: relative;
    background: #FAFAFA;
    border: 1px solid #eaeaea;
    margin: 0 0 15px 0 !important;
    position: relative;
    overflow: hidden;
}

.refDiv h2, .offerDiv h2{
    border-bottom: 1px solid #999;
    margin-bottom: 15px;
    font-weight: lighter;
    font-style: normal;
}

.refDiv h3, .offerDiv h3{
    border-bottom: 1px solid #999;
    position: relative;
    font-weight: lighter;
    font-style: normal;
}

.refDiv p, .offerDiv p {
    padding-top: 20px;
    line-height: 1.5;
    font-weight: lighter;
    font-style: normal;
}

.customerColor {
    color: #00A3E5;
}

.urlSize {
    font-size: 12px;
    padding-top: 14px;
}

.customerLinks h3, .customerLinks p {
    color: #333;
}

.spunqSubheadline {
    color: #999;
    font-family:'Gill Sans W01 Light', Arial, Helevtica;
}

.offerDiv p {
    padding: 20px;
}

.imageWrap, .articleTextWrap {
    float: left;
    width: 50%;
}

.imageWrap {
    cursor: pointer;
}

.contentBox {
    float: left;
    font-family:'Gill Sans W01 Light', Arial, Helevtica;
    font-weight: lighter;
    font-style: normal;
    padding: 10px;
    margin-top: 25px;
    background: #fff;
}

.contentBox span {
    font-size: 21px;
    width: 100%;
    float: left;
    border-bottom: 1px solid #999;
    margin-bottom: 25px;
    background: #f9fafc;
}

.contentBox h3 {
    font-weight: lighter;
}

.descSpan {
    font-size: 16px !important;
    line-height: 20px;
    padding-bottom: 15px;
    float: left;
    width: 100%;
    border: none !important;
    background: none !important;
    color: #000 !important;
}

.wrapProducts, .infobox {
    width: 100%;
    height: auto;
    float: left;
    margin-bottom: 10px;
    padding: 5px;
    line-height: 20px;
}

.row.infobox {
    margin: 0 !important;
}

.wrapSpunqLogo {
    width: 261px;
    /* height: 303px; */
    height: 100%;
}

.productSpan {
    cursor: pointer;
    transition-duration: 1s;
    -moz-transition-duration: 1s;
    -webkit-transition-duration: 1s;
    -o-transition-duration: 1s;
}

.topen, .tclosed {
    float: right;
}

.wrapProducts span, .infobox span {
    line-height: 20px;
    background: #00A3E5;
    color: #FFF;
    padding: 3px;
    text-shadow: 0 -1px 1px #666;
    width: 100%;
    display: block;
}

.infobox span a, .teamBox span a {
    color: #FFFFFF !important;
    text-shadow: 0 -1px 1px #666666
}

#references .teamMembers h3 {
    margin-left: 0;
}

.offerHover {
    background-color: #0083b8 !important;
}

.cover {
    position: absolute;
    right: 0;
    top: 0;
    width: 31px;
    height: 45px;
    z-index: 9;
}

.wrapProducts span:hover {
    background-color: #0083b8;
    transition-duration: 1s;
    -moz-transition-duration: 1s;
    -webkit-transition-duration: 1s;
    -o-transition-duration: 1s;
}

.wrapProducts p {
    font-size: 14px;
}

.contentBox h1 {
    font-size: 30px;
    font-family:'Gill Sans W01 Light', Arial, Helevtica;
    font-weight: lighter;
    font-style: normal;
    line-height: 26px;
    margin-bottom: 10px;
}

.spunQbox {
    background: #fff;
    margin-bottom: 20px;
}

.teamBox {
    line-height: 20px;
    margin-bottom: 20px;
}

.imageBorder {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #EAEAEA;
    padding: 9px;
}

.miniRef {
    height: 115px;
    width: 100px;
    background: #fafafa;
    float: left;
    margin-right: 10px;
    border: 1px solid #eaeaea;
    text-align: center;
    margin-bottom: 20px;
    margin-left: 20px;
}

.miniRef a {
    color: #333;
    font-weight: bold;
}
/* content->articles*/
/*******************CONTENT*************************/
/*******************SUBSITE_REFERENCES**************/
.wrapReferences, .wrapGeneralContent {
    max-width: 1190px;
    margin: 0 auto;
    margin-bottom: 30px;
}

.wrapBoxes {
    margin: 0 -10px 0 -10px;
}

a.fAdapt {
    margin: 0 auto;
    width: 230px;
    display: block;
    margin-bottom: 5px;
}

#references {}
#references .box {
    width: 264px;
    height: 290px;
    border: 1px solid #eaeaea;
    background: #fafafa;
    margin: 0 19px 30px 19px;
    padding: 15px;
    overflow: hidden;
}

.box:hover {
    box-shadow: 0px 2px 4px #999;
    transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
}

#references .box .text {
    padding: 5px 0 0 10px;
}

#references .box .text h4 {
    margin-bottom: 5px;
    margin-top: 5px;
    line-height: 20px;
}

#references .box .text h4 a {
    color: #333;
}

#references .box .text p a {
    color: #6c6c6c;
}

#references .box .text p {
    line-height: 1;
}

p.date {
    font-size: 10px;
}
/*

#references h3, #references h1 {
    margin-left: 4px;
}
*/
/*******************SUBSITE_REFERENCES**************/
/*******************SUBSITE_REFERENCES_DETAIL*******/
.referenceImage img, .referenceImage2 img {
    position: absolute;
    box-shadow: 0px 4px 7px #999;
    -moz-box-shadow: 0px 4px 7px #999;
    -webkit-box-shadow: 0px 4px 7px #999;
    width: 100%;
    height: auto;
}

.imgBorder {
    border: 1px dashed #999;
    padding: 5px;
    background: #FFF;
}

.referenceImage, .referenceImage2 {
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=-90);
    transition-duration: 0.9s;
    -moz-transition-duration: 0.9s;
    -webkit-transition-duration: 0.9s;
    -o-transition-duration: 0.9s;
    left: -1800px;
    position: absolute;
}

.rotate {
    transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
    transition-duration: 0.9s;
    -moz-transition-duration: 0.9s;
    -webkit-transition-duration: 0.9s;
    -o-transition-duration: 0.9s;
    z-index: 9;
    position: absolute;
}

.rotate:hover, .rotate1:hover, .rotate2:hover {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
}

.rotate:hover {
    z-index: 10;
}

.rotate1 {
    transform: rotate(7deg);
    -webkit-transform: rotate(7deg);
    -moz-transform: rotate(7deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=7);
     transition-duration: 0.9s;
    -moz-transition-duration: 0.9s;
    -webkit-transition-duration: 0.9s;
    -o-transition-duration: 0.9s;
    z-index: 9;
}

.rotate2 {
    transform: rotate(-7deg);
    -webkit-transform: rotate(-7deg);
    -moz-transform: rotate(-7deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=-7);
    transition-duration: 0.9s;
    -moz-transition-duration: 0.9s;
    -webkit-transition-duration: 0.9s;
    -o-transition-duration: 0.9s;
    z-index: 9;
}

.imagePos1 {
    left: -54px;
    top: 215px;
}

.imagePos2 {
    left: 100px;
    top: 215px;
}

.imagePos3 {
    left: -34;
    top: 245px;
}

.imagePos4 {
    left: 320px;
    top: 90px;
}

.imagePos5 {
    left: 333px;
    top: 284px;
}

.imagePos6 {
    left: 250px;
    top: 153px;
}

.imagePos7 {
    left: 150px;
    top: 153px;
}

.bigCanvas {
    top: 90px;
}

.detailReference {
    margin-bottom: 60px;
    margin-left: 12px;
    padding: 19px;
    position: relative;
    float: left;
    transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    background: url('pix/noise.png') repeat;
    border: 1px solid #eaeaea;
/*     width: 1167px; */
    margin-right: 12px;
    box-shadow: 0 0 20px #E8E8E8 inset;
    -moz-box-shadow: 0 0 20px #E8E8E8 inset;
    -webkit-box-shadow: 0 0 20px #E8E8E8 inset;
}

.wrapDetail {
    height: auto;
    position: relative;
    width: 100%;
    float: left;
    font-family:'Gill Sans W01 Light', Arial, Helevtica;
}

h1.productSlogan {
    font-size: 96px;
    text-align: right;
    z-index: 99999;
    position: absolute;
    top: 300px;
    right: 0;
    text-shadow: 0px -1px 1px #999;
    padding: 5px;
    color: #333;
    background: rgba(255, 255, 255, 0.4);
    opacity: 0;
    transition-duration: 0.6s;
    -moz-transition-duration: 0.6s;
    -webkit-transition-duration: 0.6s;
    -o-transition-duration: 0.6s;
    font-weight: lighter;
    line-height: 95px;
}

h1.productSlogan.freizeit {
    font-size: 85px;
}

h1.productSlogan.futurezone {
    font-size: 85px;
}

h1.productSlogan.netdoktor {
    font-size: 94px;
}

h2.productSlogan2 {
    font-size: 36px;
    text-align: right;
    z-index: 99999;
    position: absolute;
    top: 410px;
    right: 0;
    text-shadow: 0px -1px 1px #999;
    padding: 5px;
    color: #FFF;
    background: rgba(0, 0, 0, 1);
    letter-spacing: 4px;
    opacity: 0;
    transition-duration: 0.6s;
    -moz-transition-duration: 0.6s;
    -webkit-transition-duration: 0.6s;
    -o-transition-duration: 0.6s;
    font-weight: lighter;
    line-height: 30px;
}

.wrapDetailImage {
    position: absolute;
}

.leftColumn {
    float: left;
    margin-right: 30px;
    margin-bottom: 40px;
    width: 313px;
    font-family:'Gill Sans W01 Light', Arial, Helevtica;
}

.rightColumn {
    float: left;
    position: relative;
    min-height: 420px;
    position: relative;
    width: 783px;
}

.leftSide {
    width: 313px;
    height: 100%;
}

.leftSide {}
.rightSide {}

.rightSide h3 {
    margin-top: 0;
}

.listItem {
    border-bottom: 1px solid #EAEAEA;
    overflow: hidden;
    padding: 7px 0 6px;
    width: 313px;
}

.listItem .title {
    color: #6C6C6C;
    float: left;
    text-transform: uppercase;
    width: 114px;
}

.listItem .text {
    float: left;
    text-align: right;
    width: 176px;
    margin-top: -4px;
}

.listItem .text li {
    margin-bottom: 4px;
    list-style-type: none;
}

.listItem .text li a{
    color: #00a3e5;
}

#map {
    width: 100%;
    height: 477px;
    border: 1px solid #ccc;
}

.teamMembers {
    margin-top: -3px;
}

.offers{}
.wrapOfferImages {
    float: left;
}

.lowerRow {}
.lowerRowStyle {
     color: #0054A6;
     margin: 0;
}

h5.lowerRowHL {
    border-top: 1px solid #eaeaea;
    margin: 10px 0 10px 15px;
    width: 97% !important
}

.copyRight {
    font-size: 10px;
    color: #999;
}

/*******************SUBSITE_REFERENCES_DETAIL*******/
/*******************FOOTER**************************/
footer {
    text-align: center;
    padding: 15px 0 60px 0;
    color: #999;
    width: 100%;
    height: auto;
    color: #000;
    font-family:'Gill Sans W01 Light', Arial, Helevtica;
    font-weight: normal;
    font-size: 15px;
    background: #fafafa;
    border-top: 1px solid #EAEAEA;
}

.footerContact {
    font-size: 15px;
    color: #999999;
    line-height: 1.2;
}

footer span {
    text-align: center;
}

/*******************FOOTER**************************/
/*******************FOUNDATION_OVERRIDES************/
.row {
    width: 100% !important;
}
/*******************FOUNDATION_OVERRIDES************/
/*******************REF_IMGS************************/
.freizeitIMG0 {
    width: 471px;
    height: 463px;
}

.freizeitIMG1 {
    width: 264px;
    height: 190px;
}

.freizeitIMG0-1, .freizeitIMG1-1 {
    width: 500px;
    height: 259px;
}

.futurezoneIMG0 {
    width: 471px;
    height: 463px;
}

.futurezoneIMG1 {
    width: 264px;
    height: 190px;
}

.futurezoneIMG0-1, .futurezoneIMG1-1 {
    width: 500px;
    height: 259px;
}

.netdoktorIMG0 {
    width: 471px;
    height: 463px;
}

.netdoktorIMG1 {
    width: 264px;
    height: 190px;
}

.netdoktorIMG0-1 {
    width: 500px;
    height: 259px;
}

.netdoktorIMG1-1 {
    width: 500px;
    height: 259px;
}

.kurierIMG0 {
    width: 496px;
    height: 563px;
}

.kurierIMG1 {
    width: 496px;
    height: 563px;
}

.kurierIMG2 {
    width: 264px;
    height: 190px;
}

.kurierIMG3 {
    width: 272px;
    height: 335px;
}

.kurierIMG1-1 {
    width: 500px;
    height: 331px;
    z-index: 9999;
}

.kurierIMG2-1 {
    width: 500px;
    height: 301px;
}

.kurierIMG3-1 {
    width: 200px;
    height: 62px;
}

.wetterIMG1 {
    width: 490px;
    height: 483px;
}

.wetterIMG2 {
    width: 280px;
    height: 145px;
}
.oe24IMG1 {
    width: 496px;
    height: 563px;
}

.oe24IMG2 {
    width: 300px;
    height: 125px;
}

.oe24IMG3 {
    width: 290px;
    height: 338px;
}

.bacaIMG1 {
    width: 710px;
    height: 400px;
}

.bacaIMG2 {
    width: 533px;
    height: 200px;
}

.bacaIMG3 {
    width:213px;
    height: 32px;
}

.apaIMG1 {
    width: 497px;
    height: 363px;
}

.apaIMG2 {
    width: 220px;
    height: 128px;
}

.apaIMG3 {
    width: 300px;
    height: 216px;
}

.abroadIMG1 {
    width: 690px;
    height: 332px;
}

.abroadIMG2 {
    width: 300px;
    height: 184px;
}

.abroadIMG3 {
    width: 220px;
    height: 128px;
}

.turkofIMG1 {
    width: 497px;
    height: 467px;
}

.turkofIMG2 {
    width: 264px;
    height: 190px;
}

.heidIMG1 {
    width: 497px;
    height: 310px;
}

.heidIMG2 {
    width: 264px;
    height: 190px;
}

.heidIMG3 {
    width: 300px;
    height: 125px;
}

.tennisIMG1 {
    width: 497px;
    height: 414px;
}

.tennisIMG2 {
    width: 264px;
    height: 190px;
}

.videoWrap.home {
    min-height: 600px;
}

/*******************REF_IMGS************************/

.sloganOne.sf_freizeit {
    display: none;
}

.sf_freizeit_text {
    display: none;
}

/*****************MOBILE768*************************/
@media screen and (max-width:768px){
    h1.productSlogan, h2.productSlogan2 {
        position: relative;
        display: block;
        float: left;
        top: 0;
        left: 0;
        right: auto;
        font-size: 15px;
        text-align: left;
    }
    h1.productSlogan.netdoktor, h2.productSlogan2.netdoktor {
        position: relative;
        display: block;
        float: left;
        top: 0;
        left: 0;
        right: auto;
        font-size: 15px;
        text-align: left;
    }
    h1.productSlogan {
        line-height: 20px;
        height: 20px;
        width: 100%;
    }
    .videoWrap {
        height: auto !important;
        float: none;
    }
    .detailReference {
        width: 100%;
        margin: 0;
    }
    .referenceImage,.referenceImage img{
        position: relative;
        display: block;
        top: 0 !important;
        left: 0 !important;
        width: auto;
        height: auto !important;
        transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
        margin-bottom: 5px;
        float: left;
    }
    .imagePos1, .imagePos2, .imagePos3, .imagePos4, .imagePos5, .imagePos6 {
        left: 0;
        top: 0;
    }
    .rotate, .rotate1, .rotate2, .rotate3, .rotate4, .rotate5, .rotate6 {
        transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
    }
    #eins, #zwei {
        display: none;
    }
    .text.position {
        float: left !important;
        text-align: left !important;
        width: 100% !important;
        margin-top: 5px;
    }
    .rightColumn {
        width: auto;
        position: relative;
        float: left;
        min-height: 220px;
    }

    .flex-caption {
       display: block;
    }

    .mobileSlogan {
        display: block !important;
    }
    h5.lowerRowHL {
        margin: 0;
        width: 100% !important
    }
    .wrapBoxes {
        margin-left: 4px;
    }
}

/*****************MOBILE767************************/
/* mobile max-width: 767px;*/
@media screen and (max-width:767px){
    header {
        height: auto;
    }
    nav.upperMenu {
        position: relative;
        float: left;
        width: 100%;
    }
    nav.upperMenu ul {
        display: block;
        margin: 0;
    }
    nav.upperMenu li{
        float: none;
        padding: 0 !important;
        border-bottom: 1px solid #4D4D4D;
    }
    nav.upperMenu li a:hover {
        background: black;
    }
    h1, h2, h3, h4, h5, h6 {
        line-height: 1.1;
        margin-bottom: 4px !important;
        margin-top: 4px !important;
    }
    .refDiv p, .offerDiv p {
        padding-top: 5px;
        line-height: 5px;
        font-weight: lighter;
        font-style: normal;
        line-height: 16px;
    }
    .videoWrap {
        height: auto;
        float: none;
    }
    .contentWrap, .wrapReferences {
        margin-top: 0 !important;
    }
    .mobileBG {
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        z-index: 10;
        overflow: hidden;
        background: #000;
    }
    .logo, .logoB, .logoB a {
        position: relative;
        width: 150px;
        height: 57px;
        display: block;
        z-index: 9999;
        float: left;
        margin-bottom: 40px;
    }
    .videoWrap{
        width: 100%;
        background: #FFF /* url("pix/poster.jpg") */;
    }
    .jumpToTop {
        background: none repeat scroll center bottom #000000;
        bottom: 0;
        display: block;
        height: 10px;
        position: fixed;
        width: 100%;
        z-index: 99999;
    }
    .detailReference {
        width: 100%;
        margin: 0;
    }
    .referenceImage,.referenceImage img{
        position: relative;
        display: block;
        top: 0 !important;
        left: 0 !important;
        width: auto;
        height: auto !important;
        transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
        margin-bottom: 5px;
        float: left;
    }
    .imagePos1, .imagePos2, .imagePos3, .imagePos4, .imagePos5, .imagePos6 {
        left: 0;
        top: 0;
    }
    .rotate, .rotate1, .rotate2, .rotate3, .rotate4, .rotate5, .rotate6 {
        transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
        transition-duration: 0s;
        -moz-transition-duration: 0s;
        -webkit-transition-duration: 0s;
        -o-transition-duration: 0s;
    }
    .iOne {
        margin: 0 auto;
    }
    .iTwo, .iThree {
        display: none !important;
    }
    .leftColumn {
        margin-bottom: 30px;
        position: relative;
        float: left;
        width: 100% !important;
    }
    .rightColumn {
        width: auto;
        position: relative;
        float: left;
        min-height: 220px;
    }
    .listItem {
        width: 100%;
    }
    .listItem .text {
        float: right;
        width: auto;
    }
    h1.productSlogan, h2.productSlogan2 {
        position: relative;
        display: block;
        float: left;
        top: 0;
        left: 0;
        right: auto;
        font-size: 15px;
        text-align: left;
    }
    h1.productSlogan {
        line-height: 20px;
        height: 20px;
        width: 100%;
    }
    h2.productSlogan2 {
    }
    #references h1 {
        position: relative;
        display: block;
        float: left;
        top: 0;
        /* padding-left: 5px; */
        font-size: 20px;
    }
    #references h3, #references h1 {
        margin-left: 19px;
    }
    /*
    #fancybox-content {
        width: 200px !important;
        height: 113px !important;
    }
    */
    /*
    #my_video_1 {
        width: 400px !important;
        height: 225px !important;
    }
    */
    #eins, #zwei {
        display: none;
    }
    .mobileSlogan {
        display: block !important;
    }
    .teamMembers {
        margin-top: 20px;
    }
    .flex-caption {
       display: block;
       top: 280px !important;
    }
    .sloganOne a img {
        width: 73%;
        height: auto;
    }
    .flex-caption h1,
    .flex-caption h2 {
        font-size: 30px;
    }
}
/*****************MOBILE767********************/
/*****************MOBILE960********************/
/* mobile max-width:960px;*/
@media screen and (max-width:960px){
    .mobileBG {
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        z-index: 10;
        overflow: hidden;
        /* background: url('pix/lochkarte.png') repeat; */
    }
    .imagePos1, .imagePos2, .imagePos3, .imagePos4, .imagePos5, .imagePos6 {
        left: 0;
        top: 0;
    }
    .rotate, .rotate1, .rotate2, .rotate3, .rotate4, .rotate5, .rotate6 {
        transform: rotate(0deg) !important;
        -moz-transform: rotate(0deg) !important;
        -webkit-transform: rotate(0deg) !important;
        filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
        transition-duration: 0s;
        -moz-transition-duration: 0s;
        -webkit-transition-duration: 0s;
        -o-transition-duration: 0s;
    }
    .iOne {
        margin: 0 auto;
    }
    .iTwo, .iThree {
        display: none !important;
    }
    .leftColumn {
        margin-bottom: 30px;
        position: relative;
        float: left;
        width: 100% !important;
    }
    .rightColumn {
        width: auto;
        position: relative;
        float: left;
        min-height: 220px;
    }
    .listItem {
        width: 100%;
    }
    .listItem .text {
        float: right;
        width: auto;
    }
    h1.productSlogan, h2.productSlogan2 {
        position: relative;
        display: block;
        float: left;
        top: 0;
        left: 0;
        right: auto;
        font-size: 15px;
        text-align: left;
    }
    h1.productSlogan {
        line-height: 20px;
        height: 20px;
        width: 100%;
    }
    h2.productSlogan2 {}
    /*
    #fancybox-content {
        width: 200px !important;
        height: 113px !important;
    }
    */
    /*
    #my_video_1 {
        width: 400px !important;
        height: 225px !important;
    }
    */
    #eins, #zwei {
        display: none;
    }
    .rotate, .rotate1, .rotate2, .rotate3, .rotate4, .rotate5, .rotate6 {
        transform: rotate(0deg) !important;
        -webkit-transform: rotate(0deg) !important;
        -moz-transform: rotate(0deg) !important;
        transition-duration: 0s;
        -moz-transition-duration: 0s;
        -webkit-transition-duration: 0s;
        -o-transition-duration: 0s;
    }
    .mobileSlogan {
        display: block !important;
    }
}
/*****************MOBILE1024********************/
@media screen and (max-width:1024px){
    .detailReference {
        max-width: 985px;
    }
    .leftColumn {
        width: 100%;
    }
    .rightColumn {
        max-width: 570px;
        min-height: 420px;
    }
    #references .box {
        width: 214px;
        padding: 0;
    }
    a.fAdapt {
        width: 214px;
    }
    h1.productSlogan {
        font-size: 60px;
    }
    h2.productSlogan2 {
        font-size: 20px;
    }
    .wrapBoxes {
       /*  margin: 0; */
    }
    #eins, #zwei {
        display: none;
    }
    h3 .refAnchor, h1 .refAnchor {
    }
    .leftSide {
        margin-bottom: 10px;
    }
    /*
    #my_video_1 {
        width: 800px !important;
        height: 450px !important;
    }
    */
    /*
    #fancybox-wrap {
        left: 20px !important;
    }
    */
    .videoWrap {
        float: none !important;
    }
    .fullVideo {
        -webkit-background-size: auto 100% !important;
        background-size: auto 100% !important;
    }
}

/******************ORIENTATION**************/
@media screen and (orientation:portrait) {
    /*
    #my_video_1 {
        width: 400px !important;
        height: 225px !important;
    }
    */
    /*
    .vWrapper {
        height: auto !important;
    }
    .videoWrap, .flexslider, .slides, .slides li {
         height: 100% !important;
    }
    .videoWrap {
        float: none !important;
    }
    */
    .sloganDIV, .flex-caption {
        left: 5% !important;
        text-align: left !important;
    }
}

@media screen and (orientation:landscape) {
    /*
    #my_video_1 {
        width: 800px !important;
        height: 450px !important;
    }
    */
    /*
    .videoWrap {
        float: none !important;
    }
    */
}

/*****************MOBILE480*************************/
@media screen and (max-width:480px) {
    .flex-caption h1,
    .flex-caption h2 {
        font-size: 25px;
    }
    .videoWrap.home {
        min-height: 600px;
    }
}


/************************************************/
/****************BROWSER-FALLBACK****************/
/************************************************/
#browser-detection {
    z-index: 99999 !important;
    background-color: #FFFFFF !important;
}

.oldBrowser {
    display: block;
    position: relative;
    float: left;
    width: 98%;
    border: 1px dashed #999999;
    padding: 10px;
    margin: 10px;
    background-color: #f2f2f2;
}


.oldBrowserMessage {
    width: 500px;
    height: 80px;
    margin: 0 auto;
    padding: 10px;
    margin: 10px;
    text-align: center;
}

.closeBRwindow {
    width: 100%;
    height: 60px;
    cursor: pointer;
    display: block;
}

.closeBRwindow h4 {
    margin: 0;
}

.browserIcon {
    width: 60px;
    height: 60px;
    background: url('pix/browserIcons.jpg') no-repeat;
    cursor: pointer;
    border: 1px dashed lightgray;
}

.iconff {
    background-position: -67px 0;
}

.icongc {
    background-position: -4px 0;
}

.iconas {
    background-position: -128px 1px;
}

.iconie {
    background-position: -188px 0;
}

.linkTR {
    cursor: pointer;
}

.colorTD {
    background-color: #fafafa;
}
